body {
margin: 0;
padding: 0;
background-color: #ffffff;
font-family: "‚l‚r ƒSƒVƒbƒN", monospace;
color: #640125 ;
scrollbar-face-color:#ffffff;
scrollbar-track-color:#ffffff;
scrollbar-arrow-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-3dlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
}

#a1 {
margin: 0;
padding: 0;
width: 400px;
height: 355px;
background-color: #ffffff;
background-image: url("material/back.jpg");
background-repeat: no-repeat;
background-position: right bottom;
text-align: left;
font-size: 15px;
}

.title {
text-decoration: underline;
}

#updata {
padding: 0px 0 10px 20px;
}

#menu {
padding: 0 0 20px 20px;
}

#serein {
margin: 0;
padding: 3px 0 10px 0;
width: 200px;
font-size: 10px;
}

#over20 {
margin: 0;
padding: 0;
width: 200px;
text-align: center;
}

#footer {
text-align: center;
font-size: 8px;
}